eclipse Neon.1a Release (4.6.1) 在线安装 vssplugin不成功

eclipse Neon.1a Release (4.6.1) 在线安装 最新 vssplugin1.7.0不成功,下面错误信息:
图片说明

也试过别的办法,把插件装在eclipse的plugins目录下,也没成功。删除 configuration文件夹除了config.ini的文件会报错.

请各位大神帮忙!

1个回答

从官方文档来看,vssplugin1.7.0最新支持的是Eclipse release 4.5 win32 java package (Mars Release)。你可以试试看Mars(4.5)的版本是否可以安装

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!